<!DOCTYPE html
PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN"
"http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" lang="en" xml:lang="en">
<html>
<head>
<title>dps KO :: BRESEQ :: Evidence</title>
<style type = "text/css">
body {font-family: sans-serif; font-size: 11pt;}
th {background-color: rgb(0,0,0); color: rgb(255,255,255);}
table {background-color: rgb(1,0,0); color: rgb(0,0,0);}
tr {background-color: rgb(255,255,255);}
.mutation_in_codon {color:red; text-decoration : underline;}
.snp_type_synonymous{color:green;}
.snp_type_nonsynonymous{color:blue;}
.snp_type_nonsense{color:red;}
.mutation_header_row {background-color: rgb(0,130,0);}
.read_alignment_header_row {background-color: rgb(255,0,0);}
.missing_coverage_header_row {background-color: rgb(0,100,100);}
.new_junction_header_row {background-color: rgb(0,0,155);}
.copy_number_header_row {background-color: rgb(153,102,0);}
.alternate_table_row_0 {background-color: rgb(255,255,255);}
.alternate_table_row_1 {background-color: rgb(235,235,235);}
.gray_table_row {background-color: rgb(230,230,245);}
.polymorphism_table_row {background-color: rgb(160,255,160);}
.highlight_table_row {background-color: rgb(192,255,255);}
.reject_table_row {background-color: rgb(255,200,165);}
.user_defined_table_row {background-color: rgb(255,255,0);}
.information_table_row {background-color: rgb(200,255,255);}
.junction_repeat {background-color: rgb(255,165,0)}
.junction_gene {}
.hidden { display: none; }
.unhidden { display: block; }

</style>
<meta http-equiv="Content-Type" content="text/html; charset=iso-8859-1" />
<script type="text/javascript">
  function hideTog(divID) {
    var item = document.getElementById(divID);
    if (item) {
      item.className=(item.className=='hidden')?'unhidden':'hidden';
    }
  }
  function showTog(butID) {
    var button = document.getElementById(butID);
    if (button) {
      button.value=(button.value=='Show')?'Hide':'Show';
    }
  }
</script>

</head>
<body>
<table border="0" cellspacing="1" cellpadding="3">
<tr><th colspan="12" align="left" class="new_junction_header_row">New junction evidence</th></tr>
<!-- Header Lines for New Junction -->
<tr>
<th colspan="2">&nbsp;</th>
<th>seq&nbsp;id</th>
<th>position</th>
<th>reads&nbsp;(cov)</th>
<th>reads&nbsp;(cov)</th>
<th>score</th>
<th>skew</th>
<th>freq</th>
<th>annotation</th>
<th>gene</th>
<th width="100%">product</th>
</tr>

<!-- Item Lines for New Junction -->
<!-- Side 1 Item Lines for New Junction -->
<tr class="mutation_table_row_0">
<td rowspan="2"><a href="JC_15.html">*</a></td>
<td rowspan="1"><a href="JC_SIDE_1_15.html">?</a></td>
<td rowspan="1" class="junction_gene">NC_016810</td>
<td align="center" class="junction_gene">=&nbsp;3954597</td><td align="center" class="junction_gene">50 (1.020)</td><td rowspan="2" align="center">3 (0.060)</td>
<td rowspan="2" align="center">3/360</td>
<td rowspan="2" align="center">6.1</td>
<td rowspan="2" align="center">6.1%</td>
<td align="center" class="junction_gene">coding&nbsp;(186/624&nbsp;nt)</td>
<td align="center" class="junction_gene"><i>gmk</i></td>
<td class="junction_gene">5'guanylate kinase</td>
</tr>
<!-- Side 2 Item Lines for New Junction -->
<tr class="mutation_table_row_0">
<td rowspan="1"><a href="JC_SIDE_2_15.html">?</a></td><td rowspan="1" class="junction_gene">NC_016810</td>
<td align="center" class="junction_gene">=&nbsp;3954598</td>
<td align="center" class="junction_gene">44 (0.920)</td><td align="center" class="junction_gene">coding&nbsp;(187/624&nbsp;nt)</td>
<td align="center" class="junction_gene"><i>gmk</i></td>
<td class="junction_gene">5'guanylate kinase</td>
</tr>
<tr class="reject_table_row"><td colspan="12">Rejected: Coverage evenness skew score above cutoff.</td></tr>
<tr class="reject_table_row"><td colspan="12">Rejected: Frequency below/above cutoff threshold.</td></tr>
</table>
<p>
<style>
.NC {color: rgb(0,0,0); background-color: rgb(255,255,255)}
.AM {color: rgb(0,0,0); background-color: rgb(210,210,210)}
.AO {color: rgb(0,0,0); background-color: rgb(255,205,204)}
.AP {color: rgb(0,0,0); background-color: rgb(255,229,204)}
.UN {color: rgb(120,120,120); background-color: rgb(255,255,255)}
.GAP {color: rgb(255,255,255); background-color: rgb(128,0,128)}
.R0 {color: rgb(170,170,170); background-color: rgb(255,255,175)}
.R1 {color: rgb(170,170,170); background-color: rgb(240,240,240)}
.R2 {color: rgb(135,135,135); background-color: rgb(240,240,240)}
.R3 {color: rgb(90,90,90); background-color: rgb(240,240,240)}
.R4 {color: rgb(45,45,45); background-color: rgb(240,240,240)}
.R5 {color: rgb(0,0,0); background-color: rgb(240,240,240)}
.A0{color: rgb(120,120,120); background-color:rgb(255,255,0)}
.A1{color: rgb(255,255,255); background-color:rgb(255,210,210)}
.A2{color: rgb(255,255,255); background-color:rgb(255,180,180)}
.A3{color: rgb(255,255,255); background-color:rgb(255,100,100)}
.A4{color: rgb(255,255,255); background-color:rgb(255,20,20)}
.A5{color: rgb(255,255,255); background-color:rgb(200,0,0)}
.C0{color: rgb(120,120,120); background-color:rgb(255,255,0)}
.C1{color: rgb(255,255,255); background-color:rgb(160,160,255)}
.C2{color: rgb(255,255,255); background-color:rgb(120,120,255)}
.C3{color: rgb(255,255,255); background-color:rgb(60,60,255)}
.C4{color: rgb(255,255,255); background-color:rgb(20,20,255)}
.C5{color: rgb(255,255,255); background-color:rgb(0,0,150)}
.G0{color: rgb(120,120,120); background-color:rgb(255,255,0)}
.G1{color: rgb(255,255,255); background-color:rgb(230,230,230)}
.G2{color: rgb(255,255,255); background-color:rgb(210,210,210)}
.G3{color: rgb(255,255,255); background-color:rgb(140,140,140)}
.G4{color: rgb(255,255,255); background-color:rgb(70,70,70)}
.G5{color: rgb(255,255,255); background-color:rgb(0,0,0)}
.T0{color: rgb(120,120,120); background-color:rgb(255,255,0)}
.T1{color: rgb(255,255,255); background-color:rgb(210,255,210)}
.T2{color: rgb(255,255,255); background-color:rgb(180,255,180)}
.T3{color: rgb(255,255,255); background-color:rgb(100,255,100)}
.T4{color: rgb(255,255,255); background-color:rgb(20,255,20)}
.T5{color: rgb(255,255,255); background-color:rgb(0,200,0)}
CODE {font-family:Monaco, monospace; font-size: 85%;}
</style>
<table style="background-color: rgb(255,255,255)"><tr ><td style="font-size:10pt">

<!-- Reference Begin --><CODE><font class="A5">A</font><font class="C5">C</font><font class="G5">GG</font><font class="C5">C</font><font class="G5">G</font><font class="A5">A</font><font class="T5">T</font><font class="G5">G</font><font class="T5">T</font><font class="G5">G</font><font class="T5">T</font><font class="A5">A</font><font class="T5">T</font><font class="A5">AA</font><font class="T5">T</font><font class="A5">AA</font><font class="G5">G</font><font class="C5">CCC</font><font class="G5">G</font><font class="T5">T</font><font class="A5">A</font><font class="T5">T</font><font class="C5">C</font><font class="A5">AA</font><font class="G5">GG</font><font class="C5">C</font><font class="T5">T</font><font class="C5">C</font><font class="T5">T</font><font class="A5">A</font><font class="T5">TTT</font><font class="C5">C</font><font class="G5">G</font><font class="A5">A</font><font class="T5">T</font><font class="A5">AA</font><font class="T5">T</font><font class="C5">C</font><font class="A5">A</font><font class="C5">C</font><font class="A5">A</font><font class="G5">G</font><font class="A5">A</font><font class="C5">C</font><font class="G5">G</font><font class="T5">T</font><font class="A5">AA</font><font class="G5">G</font><font class="A5">A</font><font class="T5">T</font><font class="A5">A</font><font class="C5">C</font><font class="T5">T</font><font class="C5">C</font><font class="A5">A</font><font class="T5">T</font><font class="G5">GG</font><font class="C5">C</font><font class="T5">T</font><font class="C5">C</font><font class="A5">AA</font><font class="G5">GG</font><font class="T5">T</font><font class="A5">A</font><font class="C5">C</font><font class="G5">G</font><font class="C5">C</font><font class="T5">TTT</font><font class="A5">A</font><font class="T5">T</font><font class="A5">A</font><font class="T5">TT</font><font class="G5">G</font><font class="T5">TTT</font><font class="C5">C</font><font class="T5">T</font><font class="G5">G</font><font class="C5">CCCCC</font><font class="A5">A</font><font class="G5">G</font><font class="T5">T</font><font class="G5">GG</font><font class="C5">C</font><font class="G5">G</font><font class="C5">C</font><font class="G5">GGG</font><font class="T5">T</font><font class="A5">AAA</font><font class="T5">T</font><font class="C5">CC</font><font class="A5">A</font><font class="G5">G</font><font class="C5">CC</font><font class="T5">T</font><font class="G5">G</font><font class="A5">A</font><font class="T5">TT</font><font class="C5">C</font><font class="A5">A</font><font class="G5">GG</font><font class="C5">C</font><font class="T5">TTT</font><font class="A5">A</font><font class="T5">TT</font><font class="A5">AAAAA</font><font class="C5">CCC</font><font class="A5">AA</font><font class="C5">CC</font><font class="G5">G</font><font class="T5">TT</font><font class="G5">G</font><font class="T5">T</font><font class="A5">A</font><font class="T5">T</font><font class="G5">G</font><font class="A5">A</font><font class="C5">C</font><font class="A5">A</font><font class="C5">C</font><font class="T5">T</font><font class="C5">C</font><font class="A5">A</font><font class="G5">GG</font><font class="T5">TTT</font><font class="C5">CC</font><font class="G5">G</font><font class="T5">TTT</font><font class="C5">C</font><font class="A5">A</font><font class="C5">C</font><font class="A5">A</font><font class="T5">T</font><font class="A5">A</font><font class="C5">CC</font><font class="A5">A</font><font class="C5">C</font><font class="G5">G</font><font class="C5">C</font><font class="G5">G</font><font class="C5">C</font><font class="G5">G</font><font class="C5">C</font><font class="G5">G</font><font class="C5">CC</font><font class="G5">G</font><font class="C5">C</font><font class="G5">G</font><font class="T5">T</font><font class="C5">CC</font><font class="G5">GGG</font><font class="T5">T</font><font class="G5">G</font><font class="A5">AA</font><font class="G5">G</font><font class="T5">T</font><font class="G5">G</font><font class="C5">C</font><font class="A5">A</font><font class="C5">C</font><font class="G5">GG</font><font class="T5">T</font><font class="G5">G</font><font class="A5">A</font><font class="G5">G</font><font class="C5">C</font><font class="A5">A</font><font class="C5">C</font><font class="T5">T</font><font class="A5">A</font><font class="T5">TTT</font><font class="C5">C</font><font class="T5">TTT</font><font class="G5">G</font><font class="T5">T</font><font class="A5">AAA</font><font class="T5">T</font><font class="C5">C</font><font class="A5">A</font><font class="T5">T</font><font class="G5">G</font><font class="A5">A</font><font class="T5">T</font><font class="G5">G</font><font class="A5">A</font><font class="G5">G</font><font class="T5">TTT</font><font class="NC">&#8209;&#8209;&#8209;&#8209;&#8209;&#8209;&#8209;&#8209;&#8209;&#8209;&#8209;&#8209;&#8209;&#8209;&#8209;&#8209;&#8209;&#8209;&#8209;&#8209;&#8209;&#8209;&#8209;&#8209;&#8209;&#8209;&#8209;&#8209;&#8209;&#8209;&#8209;&#8209;&#8209;&#8209;&#8209;&#8209;&#8209;&#8209;&#8209;&#8209;&#8209;&#8209;&#8209;&#8209;&#8209;&#8209;&#8209;&#8209;&#8209;&#8209;&#8209;&#8209;&#8209;&#8209;&#8209;&#8209;&#8209;&#8209;&#8209;&#8209;&#8209;&#8209;&#8209;&#8209;&#8209;&#8209;&#8209;&#8209;&#8209;&#8209;&#8209;&#8209;&#8209;&#8209;&#8209;&#8209;&#8209;&#8209;&#8209;&#8209;&#8209;&#8209;&#8209;&#8209;&#8209;&#8209;&#8209;&#8209;&#8209;&#8209;&#8209;&#8209;&#8209;&#8209;&#8209;&#8209;&#8209;&#8209;&#8209;&#8209;&#8209;&#8209;&#8209;&#8209;&#8209;&#8209;&#8209;&#8209;&#8209;&#8209;&#8209;&#8209;&#8209;&#8209;&#8209;&#8209;&#8209;&#8209;&#8209;&#8209;&#8209;&#8209;&#8209;&#8209;&#8209;&#8209;&#8209;&#8209;&#8209;&#8209;&#8209;&#8209;&#8209;&#8209;&#8209;&#8209;&#8209;&#8209;&#8209;&#8209;&#8209;&#8209;&#8209;&#8209;&#8209;&#8209;&#8209;&#8209;&#8209;&#8209;&#8209;&#8209;&#8209;&#8209;&#8209;&#8209;&#8209;&#8209;&#8209;&#8209;&#8209;&#8209;&#8209;&#8209;&#8209;&#8209;&#8209;&#8209;&#8209;&#8209;&#8209;&#8209;&#8209;&#8209;&#8209;&#8209;&#8209;&#8209;&#8209;&#8209;&#8209;&#8209;&#8209;&#8209;&#8209;&#8209;&#8209;&#8209;&#8209;&#8209;&#8209;&#8209;&#8209;&#8209;&#8209;&#8209;&#8209;&#8209;&#8209;&#8209;&#8209;&#8209;&#8209;&#8209;&#8209;&#8209;&#8209;&#8209;&#8209;&#8209;&#8209;&#8209;&#8209;&#8209;&#8209;&#8209;&#8209;&#8209;&#8209;&#8209;&#8209;&#8209;&#8209;&#8209;&#8209;&#8209;&#8209;&#8209;&#8209;&#8209;&#8209;&#8209;&#8209;&#8209;&#8209;&#8209;&#8209;&#8209;&#8209;&#8209;&#8209;&#8209;&#8209;&#8209;&#8209;&#8209;&#8209;</font>&nbsp;&nbsp;&gt;&nbsp;&nbsp;<font class="NC">NC_016810/3954347&#8209;3954597</font></CODE><BR><CODE><font class="NC">&#8209;&#8209;&#8209;&#8209;&#8209;&#8209;&#8209;&#8209;&#8209;&#8209;&#8209;&#8209;&#8209;&#8209;&#8209;&#8209;&#8209;&#8209;&#8209;&#8209;&#8209;&#8209;&#8209;&#8209;&#8209;&#8209;&#8209;&#8209;&#8209;&#8209;&#8209;&#8209;&#8209;&#8209;&#8209;&#8209;&#8209;&#8209;&#8209;&#8209;&#8209;&#8209;&#8209;&#8209;&#8209;&#8209;&#8209;&#8209;&#8209;&#8209;&#8209;&#8209;&#8209;&#8209;&#8209;&#8209;&#8209;&#8209;&#8209;&#8209;&#8209;&#8209;&#8209;&#8209;&#8209;&#8209;&#8209;&#8209;&#8209;&#8209;&#8209;&#8209;&#8209;&#8209;&#8209;&#8209;&#8209;&#8209;&#8209;&#8209;&#8209;&#8209;&#8209;&#8209;&#8209;&#8209;&#8209;&#8209;&#8209;&#8209;&#8209;&#8209;&#8209;&#8209;&#8209;&#8209;&#8209;&#8209;&#8209;&#8209;&#8209;&#8209;&#8209;&#8209;&#8209;&#8209;&#8209;&#8209;&#8209;&#8209;&#8209;&#8209;&#8209;&#8209;&#8209;&#8209;&#8209;&#8209;&#8209;&#8209;&#8209;&#8209;&#8209;&#8209;&#8209;&#8209;&#8209;&#8209;&#8209;&#8209;&#8209;&#8209;&#8209;&#8209;&#8209;&#8209;&#8209;&#8209;&#8209;&#8209;&#8209;&#8209;&#8209;&#8209;&#8209;&#8209;&#8209;&#8209;&#8209;&#8209;&#8209;&#8209;&#8209;&#8209;&#8209;&#8209;&#8209;&#8209;&#8209;&#8209;&#8209;&#8209;&#8209;&#8209;&#8209;&#8209;&#8209;&#8209;&#8209;&#8209;&#8209;&#8209;&#8209;&#8209;&#8209;&#8209;&#8209;&#8209;&#8209;&#8209;&#8209;&#8209;&#8209;&#8209;&#8209;&#8209;&#8209;&#8209;&#8209;&#8209;&#8209;&#8209;&#8209;&#8209;&#8209;&#8209;&#8209;&#8209;&#8209;&#8209;&#8209;&#8209;&#8209;&#8209;&#8209;&#8209;&#8209;&#8209;&#8209;&#8209;&#8209;&#8209;&#8209;&#8209;&#8209;&#8209;&#8209;&#8209;&#8209;&#8209;&#8209;&#8209;&#8209;&#8209;&#8209;&#8209;&#8209;&#8209;&#8209;&#8209;&#8209;&#8209;&#8209;&#8209;&#8209;&#8209;&#8209;&#8209;&#8209;&#8209;&#8209;&#8209;&#8209;&#8209;&#8209;&#8209;&#8209;gttt</font><font class="T5">T</font><font class="A5">AAA</font><font class="C5">C</font><font class="T5">T</font><font class="C5">C</font><font class="A5">A</font><font class="T5">T</font><font class="C5">C</font><font class="A5">A</font><font class="T5">T</font><font class="G5">G</font><font class="A5">A</font><font class="T5">TTT</font><font class="A5">A</font><font class="C5">C</font><font class="A5">AAA</font><font class="G5">G</font><font class="A5">AAA</font><font class="T5">T</font><font class="A5">A</font><font class="G5">G</font><font class="T5">T</font><font class="G5">G</font><font class="C5">C</font><font class="T5">T</font><font class="C5">C</font><font class="A5">A</font><font class="C5">CC</font><font class="G5">G</font><font class="T5">T</font><font class="G5">G</font><font class="C5">C</font><font class="A5">A</font><font class="C5">C</font><font class="T5">TT</font><font class="C5">C</font><font class="A5">A</font><font class="C5">CCC</font><font class="G5">GG</font><font class="A5">A</font><font class="C5">C</font><font class="G5">G</font><font class="C5">C</font><font class="G5">GG</font><font class="C5">C</font><font class="G5">G</font><font class="C5">C</font><font class="G5">G</font><font class="C5">C</font><font class="G5">G</font><font class="C5">C</font><font class="G5">G</font><font class="T5">T</font><font class="G5">GG</font><font class="T5">T</font><font class="A5">A</font><font class="T5">T</font><font class="G5">G</font><font class="T5">T</font><font class="G5">G</font><font class="A5">AAA</font><font class="C5">C</font><font class="G5">GG</font><font class="A5">AAA</font><font class="C5">CC</font><font class="T5">T</font><font class="G5">G</font><font class="A5">A</font><font class="G5">G</font><font class="T5">T</font><font class="G5">G</font><font class="T5">T</font><font class="C5">C</font><font class="A5">A</font><font class="T5">T</font><font class="A5">A</font><font class="C5">C</font><font class="A5">AA</font><font class="C5">C</font><font class="G5">GG</font><font class="T5">TT</font><font class="G5">GGG</font><font class="T5">TTTTT</font><font class="A5">AA</font><font class="T5">T</font><font class="A5">AAA</font><font class="G5">G</font><font class="C5">CC</font><font class="T5">T</font><font class="G5">G</font><font class="A5">AA</font><font class="T5">T</font><font class="C5">C</font><font class="A5">A</font><font class="G5">GG</font><font class="C5">C</font><font class="T5">T</font><font class="G5">GG</font><font class="A5">A</font><font class="T5">TTT</font><font class="A5">A</font><font class="C5">CCC</font><font class="G5">G</font><font class="C5">C</font><font class="G5">G</font><font class="C5">CC</font><font class="A5">A</font><font class="C5">C</font><font class="T5">T</font><font class="G5">GGGGG</font><font class="C5">C</font><font class="A5">A</font><font class="G5">G</font><font class="A5">AAA</font><font class="C5">C</font><font class="A5">AA</font><font class="T5">T</font><font class="A5">A</font><font class="T5">T</font><font class="A5">AAA</font><font class="G5">G</font><font class="C5">C</font><font class="G5">G</font><font class="T5">T</font><font class="A5">A</font><font class="C5">CC</font><font class="T5">TT</font><font class="G5">G</font><font class="A5">A</font><font class="G5">G</font><font class="C5">CC</font><font class="A5">A</font><font class="T5">T</font><font class="G5">G</font><font class="A5">A</font><font class="G5">G</font><font class="T5">T</font><font class="A5">A</font><font class="T5">T</font><font class="C5">C</font><font class="T5">TT</font><font class="A5">A</font><font class="C5">C</font><font class="G5">G</font><font class="T5">T</font><font class="C5">C</font><font class="T5">T</font><font class="G5">G</font><font class="T5">T</font><font class="G5">G</font><font class="A5">A</font><font class="T5">TT</font><font class="A5">A</font><font class="T5">T</font><font class="C5">C</font><font class="G5">G</font><font class="A5">AAA</font><font class="T5">T</font><font class="A5">A</font><font class="G5">G</font><font class="A5">A</font><font class="G5">G</font><font class="C5">CC</font><font class="T5">TT</font><font class="G5">G</font><font class="A5">A</font><font class="T5">T</font><font class="A5">A</font><font class="C5">C</font><font class="G5">GGG</font><font class="C5">C</font><font class="T5">TT</font><font class="A5">A</font><font class="T5">TT</font><font class="A5">A</font><font class="T5">T</font><font class="A5">A</font><font class="C5">C</font><font class="A5">A</font><font class="C5">C</font><font class="A5">A</font><font class="T5">T</font><font class="C5">C</font>&nbsp;&nbsp;&lt;&nbsp;&nbsp;<font class="NC">NC_016810/3954598&#8209;3954352</font></CODE><BR>
<!-- Reference End -->
<CODE><font class=" 5">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</font></CODE><BR>

<!-- Reads Begin --><CODE><font class="R2">A</font><font class="R3">CG</font><font class="R4">GCGATGTGTATAATAA</font><font class="R3">G</font><font class="R4">CCCG</font><font class="R5">TAT</font><font class="R4">C</font><font class="R5">A</font><font class="R4">AGG</font><font class="R3">C</font><font class="R4">T</font><font class="R5">CT</font><font class="R4">A</font><font class="R5">T</font><font class="R4">TTCGATA</font><font class="R3">A</font><font class="R4">TC</font><font class="R5">A</font><font class="R4">CAG</font><font class="R5">ACG</font><font class="R4">TAAGATACTCATGGCTC</font><font class="R3">A</font><font class="R4">AGGTAC</font><font class="R3">GCTT</font><font class="R4">T</font><font class="R3">A</font><font class="R4">T</font><font class="R3">A</font><font class="R4">TTGTTTCTGC</font><font class="R2">CC</font><font class="R3">C</font><font class="R2">C</font><font class="R1">A</font><font class="R3">G</font><font class="R4">TGGCG</font><font class="R3">C</font><font class="R4">G</font><font class="R1">G</font><font class="R3">GT</font><font class="R4">AAATCCAGC</font><font class="R3">C</font><font class="R4">TG</font><font class="R3">AT</font><font class="R4">TCAGGCT</font><font class="R3">T</font><font class="R4">TATTAAAAACCC</font><font class="R3">AAC</font><font class="R2">C</font><font class="R3">G</font><font class="R4">TTGTATG</font><font class="R3">ACA</font><font class="R4">CTCAGG</font><font class="R3">TT</font><font class="R4">TCC</font><font class="R3">GTT</font><font class="R4">TCACATACCAC</font><font class="R3">G</font><font class="R4">CG</font><font class="R3">C</font><font class="R4">GC</font><font class="R3">G</font><font class="R4">CCGCG</font><font class="R1">T</font><font class="R2">CC</font><font class="R3">G</font><font class="R2">GG</font><font class="R1">TG</font><font class="R2">AA</font><font class="R3">GT</font><font class="R4">G</font><font class="R3">CA</font><font class="R2">CG</font><font class="R3">G</font><font class="R4">T</font><font class="R3">G</font><font class="R2">AG</font><font class="R3">C</font><font class="R2">A</font><font class="R3">CTA</font><font class="R4">T</font><font class="R3">T</font><font class="R4">TCTT</font><font class="R3">T</font><font class="R4">GTA</font><font class="R3">A</font><font class="R4">ATC</font><font class="R3">A</font><font class="R4">T</font><font class="R3">GA</font><font class="R2">T</font><font class="R1">GA</font><font class="R3">G</font><font class="R2">TT</font><font class="R4">T</font><font class="NC">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</font>&nbsp;&nbsp;&gt;&nbsp;&nbsp;<font class="AO">1:187981/1&#8209;251</font></CODE><BR><CODE><font class="NC">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</font><font class="R1">GGT</font><font class="R3">G</font><font class="R4">A</font><font class="R3">AG</font><font class="R4">TGC</font><font class="R3">AC</font><font class="R2">GG</font><font class="R3">T</font><font class="R2">G</font><font class="R4">A</font><font class="R3">G</font><font class="R1">CAC</font><font class="R3">T</font><font class="R4">A</font><font class="R2">T</font><font class="R3">T</font><font class="R1">T</font><font class="R3">C</font><font class="R4">T</font><font class="R3">TTGT</font><font class="R2">AA</font><font class="R3">A</font><font class="R4">T</font><font class="R3">CA</font><font class="R2">T</font><font class="R3">GAT</font><font class="R1">GA</font><font class="R3">GT</font><font class="R1">TTT</font><font class="R4">AAA</font><font class="R3">CT</font><font class="R4">C</font><font class="R3">A</font><font class="R2">TC</font><font class="R4">A</font><font class="R3">TG</font><font class="R4">A</font><font class="R2">T</font><font class="R4">TT</font><font class="R3">A</font><font class="R2">C</font><font class="R3">A</font><font class="R2">A</font><font class="R4">A</font><font class="R3">G</font><font class="R4">AAA</font><font class="R3">TA</font><font class="R2">G</font><font class="R4">T</font><font class="R3">GCTC</font><font class="R2">A</font><font class="R1">C</font><font class="R4">CGT</font><font class="R3">GC</font><font class="R4">A</font><font class="R3">CT</font><font class="R1">T</font><font class="R2">C</font><font class="R1">A</font><font class="R4">CC</font><font class="R3">C</font><font class="R2">G</font><font class="R4">GACGCGG</font><font class="R3">C</font><font class="R4">GC</font><font class="R3">G</font><font class="R4">C</font><font class="R5">G</font><font class="R4">CGTG</font><font class="R3">G</font><font class="R4">TATGTGAAACGGAAAC</font><font class="R3">CTG</font><font class="NC">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</font>&nbsp;&nbsp;&lt;&nbsp;&nbsp;<font class="NC">1:145256/136&#8209;1</font></CODE><BR><CODE><font class="NC">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</font><font class="R3">GG</font><font class="R2">T</font><font class="R4">GAAGTGCAC</font><font class="R3">G</font><font class="R4">GTGAGC</font><font class="R3">A</font><font class="R4">CT</font><font class="R5">A</font><font class="R4">TT</font><font class="R5">T</font><font class="R4">CTTT</font><font class="R3">G</font><font class="R4">TAAAT</font><font class="R3">C</font><font class="R4">AT</font><font class="R3">G</font><font class="R4">A</font><font class="R3">TG</font><font class="R4">AG</font><font class="R1">T</font><font class="R4">TT</font><font class="R3">T</font><font class="R4">AAA</font><font class="R3">C</font><font class="R4">TCA</font><font class="R3">T</font><font class="R4">CA</font><font class="R3">TG</font><font class="R2">A</font><font class="R4">TTTA</font><font class="R5">C</font><font class="R3">A</font><font class="R4">AA</font><font class="R3">G</font><font class="R1">A</font><font class="R2">A</font><font class="R3">A</font><font class="R4">T</font><font class="R3">A</font><font class="R1">G</font><font class="R4">T</font><font class="R2">GC</font><font class="R4">TCAC</font><font class="R3">C</font><font class="R4">GTG</font><font class="R3">C</font><font class="R2">A</font><font class="R3">C</font><font class="R4">T</font><font class="R3">TC</font><font class="R4">A</font><font class="R3">CC</font><font class="R4">CG</font><font class="R2">GA</font><font class="R1">CG</font><font class="R2">C</font><font class="R3">G</font><font class="R4">G</font><font class="R2">C</font><font class="R1">G</font><font class="R2">C</font><font class="R3">G</font><font class="R1">C</font><font class="R2">G</font><font class="R3">CGT</font><font class="R4">G</font><font class="R3">G</font><font class="R4">T</font><font class="R2">A</font><font class="R3">TG</font><font class="R4">T</font><font class="R3">GAAA</font><font class="R4">C</font><font class="R2">G</font><font class="R3">GA</font><font class="R4">A</font><font class="R3">A</font><font class="R4">C</font><font class="R3">CTG</font><font class="NC">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</font>&nbsp;&nbsp;&gt;&nbsp;&nbsp;<font class="NC">2:145256/1&#8209;136</font></CODE><BR><CODE><font class="NC">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;at</font><font class="R4">AGTTT</font><font class="R3">T</font><font class="R4">AAACTCATCATGATTTACAAAG</font><font class="R3">A</font><font class="R4">A</font><font class="R3">A</font><font class="R2">T</font><font class="R4">AGTGC</font><font class="R3">TC</font><font class="R2">ACC</font><font class="R3">G</font><font class="R2">T</font><font class="R3">G</font><font class="R4">CACTT</font><font class="R3">CA</font><font class="R2">C</font><font class="R4">CC</font><font class="R3">G</font><font class="R2">G</font><font class="R3">A</font><font class="R4">CGCGGCGCGCGCG</font><font class="R3">T</font><font class="R4">GGTATGTGA</font><font class="R3">A</font><font class="R2">A</font><font class="R3">C</font><font class="R4">GGAAACCTGAG</font><font class="R3">T</font><font class="R4">GTCATACAA</font><font class="R3">C</font><font class="R4">GGTTG</font><font class="R3">G</font><font class="R4">GTTTTT</font><font class="R3">AA</font><font class="R4">TAAAGCCTGAATCAGGCTGGATTTAC</font><font class="R3">CC</font><font class="R4">GCGCCA</font><font class="R3">C</font><font class="R4">TGGGGG</font><font class="R3">C</font><font class="R4">AGAAACAA</font><font class="R3">T</font><font class="R4">ATAAAGCGTAC</font><font class="R5">CT</font><font class="R4">T</font><font class="R5">GA</font><font class="R4">GCCAT</font><font class="R5">G</font><font class="R4">AGT</font><font class="R5">ATCTT</font><font class="R4">A</font><font class="R5">CGT</font><font class="R4">CTGTGA</font><font class="R5">TTA</font><font class="R4">TCG</font><font class="R5">AAATAGAGCCT</font><font class="R4">TGATACGGGCTTATTATA</font><font class="R3">C</font><font class="R4">AC</font><font class="NC">&nbsp;&nbsp;&nbsp;</font>&nbsp;&nbsp;&lt;&nbsp;&nbsp;<font class="NC">1:293746/249&#8209;1</font></CODE><BR><CODE><font class="NC">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</font><font class="R3">GTT</font><font class="R4">TTAAACTCAT</font><font class="R5">C</font><font class="R4">AT</font><font class="R5">GA</font><font class="R4">TTTA</font><font class="R5">CAAAGA</font><font class="R4">AATA</font><font class="R5">GT</font><font class="R4">G</font><font class="R5">CTCACCG</font><font class="R4">TGC</font><font class="R5">AC</font><font class="R4">T</font><font class="R5">TC</font><font class="R4">A</font><font class="R5">C</font><font class="R3">C</font><font class="R4">CGGA</font><font class="R5">C</font><font class="R4">GCG</font><font class="R3">G</font><font class="R4">CGCGCGCGTGG</font><font class="R2">T</font><font class="R4">ATGTGAAACGGAAACC</font><font class="R3">T</font><font class="R4">GAGTGTCATA</font><font class="R3">CA</font><font class="R4">ACGGTTGGG</font><font class="R1">T</font><font class="R2">T</font><font class="R3">TT</font><font class="R4">TAATAAAGCCT</font><font class="R3">GA</font><font class="R4">ATCAGGCTGGATTTACCCGCGCCACTGGGGGCAGAAA</font><font class="R2">C</font><font class="R3">AA</font><font class="R4">TAT</font><font class="R2">A</font><font class="R3">AA</font><font class="R4">GCGTAC</font><font class="R1">C</font><font class="R2">T</font><font class="R3">T</font><font class="R4">GAGCCA</font><font class="R3">T</font><font class="R4">GAGT</font><font class="R3">A</font><font class="R4">TCTTACG</font><font class="R3">T</font><font class="R4">CT</font><font class="R3">GTGA</font><font class="R4">TTA</font><font class="R3">TC</font><font class="R4">G</font><font class="R3">A</font><font class="R4">A</font><font class="R3">A</font><font class="R4">TAGAG</font><font class="R1">C</font><font class="R2">C</font><font class="R4">TTG</font><font class="R3">A</font><font class="R4">TACG</font><font class="R2">G</font><font class="R3">G</font><font class="R4">C</font><font class="R3">T</font><font class="R2">T</font><font class="R3">ATTA</font><font class="R2">T</font><font class="R3">ACA</font><font class="R4">C</font><font class="NC">ct&nbsp;</font>&nbsp;&nbsp;&gt;&nbsp;&nbsp;<font class="AO">2:77295/1&#8209;248</font></CODE><BR><CODE><font class="NC">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</font><font class="R3">GT</font><font class="R4">TTTAAACTCATCA</font><font class="R5">TGATTT</font><font class="R4">ACAAAGAA</font><font class="R5">AT</font><font class="R4">A</font><font class="R5">GTGC</font><font class="R4">T</font><font class="R5">CA</font><font class="R4">CC</font><font class="R5">G</font><font class="R4">TGC</font><font class="R5">AC</font><font class="R4">TT</font><font class="R2">C</font><font class="R4">ACCCGG</font><font class="R3">A</font><font class="R4">CGCG</font><font class="R3">GC</font><font class="R4">GCGCGCG</font><font class="R3">T</font><font class="R4">GGTATGTGAAACGGAAACC</font><font class="R3">T</font><font class="R2">G</font><font class="R3">AG</font><font class="R4">TGTCATACAAC</font><font class="R3">G</font><font class="R4">G</font><font class="R2">T</font><font class="R3">TG</font><font class="R4">GG</font><font class="R2">T</font><font class="R3">T</font><font class="R1">TTTA</font><font class="R3">AT</font><font class="R4">AAAGC</font><font class="R3">CT</font><font class="R4">GAATCAGGCTGGATTTAC</font><font class="R2">C</font><font class="R4">C</font><font class="R3">G</font><font class="R4">CGCCA</font><font class="R2">C</font><font class="R4">TGGGGGCA</font><font class="R3">GA</font><font class="R4">A</font><font class="R3">A</font><font class="R4">CA</font><font class="R3">AT</font><font class="R4">ATAAAGCGTAC</font><font class="R2">C</font><font class="R4">TTGAGCCATGAG</font><font class="R3">T</font><font class="R4">ATCTTACG</font><font class="R2">T</font><font class="R3">C</font><font class="R2">TG</font><font class="R1">T</font><font class="R2">G</font><font class="R3">A</font><font class="R4">TTAT</font><font class="R3">C</font><font class="R4">GAA</font><font class="R3">AT</font><font class="R4">A</font><font class="R3">G</font><font class="R2">A</font><font class="R3">GC</font><font class="R4">C</font><font class="R3">T</font><font class="R4">TG</font><font class="R3">A</font><font class="R4">TAC</font><font class="R1">G</font><font class="R2">GG</font><font class="R4">C</font><font class="R2">T</font><font class="R3">T</font><font class="R2">A</font><font class="R3">TT</font><font class="R4">AT</font><font class="R3">ACA</font><font class="R2">CA</font><font class="R3">T</font><font class="R1">C</font>&nbsp;&nbsp;&gt;&nbsp;&nbsp;<font class="AO">2:551083/1&#8209;251</font></CODE><BR><CODE><font class="NC">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</font><font class="R3">GTT</font><font class="R4">TTAAACTCATCATGATT</font><font class="R5">TACAA</font><font class="R4">AG</font><font class="R5">A</font><font class="R4">AA</font><font class="R5">TAGT</font><font class="R4">GCTC</font><font class="R5">ACCG</font><font class="R4">T</font><font class="R5">GCACTTCACCCGGACG</font><font class="R4">CGGCGCGCGCGTGGTATGTGAAACG</font><font class="R3">G</font><font class="R4">AAACCTGAGTGTCAT</font><font class="R3">A</font><font class="R2">C</font><font class="R3">A</font><font class="R4">ACGG</font><font class="R2">T</font><font class="R3">T</font><font class="R4">G</font><font class="R1">G</font><font class="R3">GT</font><font class="R2">T</font><font class="R4">T</font><font class="R3">T</font><font class="R4">TAAT</font><font class="NC">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</font>&nbsp;&nbsp;&gt;&nbsp;&nbsp;<font class="AO">1:545624/1&#8209;120</font></CODE><BR><CODE><font class="NC">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</font><font class="R4">GTTTTAA</font><font class="R3">A</font><font class="R4">CTCATCATGA</font><font class="R3">T</font><font class="R4">TTACAAAGAAATAGTGCT</font><font class="R3">C</font><font class="R2">A</font><font class="R4">CCGTGCACT</font><font class="R3">T</font><font class="R4">CACCCGGACGCGGCGCG</font><font class="R5">CG</font><font class="R4">CGT</font><font class="R5">GGTATGTGAAACGGAAACCTGAGTGTCATA</font><font class="R4">C</font><font class="R5">AACG</font><font class="R4">GTTGGGTTTTT</font><font class="R3">AAT</font><font class="NC">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</font>&nbsp;&nbsp;&lt;&nbsp;&nbsp;<font class="AO">2:545624/120&#8209;1</font></CODE><BR><CODE><font class="NC">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</font><font class="R4">GT</font><font class="R3">T</font><font class="R4">TTAAACTC</font><font class="R3">A</font><font class="R4">T</font><font class="R5">CATGATTTACA</font><font class="R4">A</font><font class="R5">A</font><font class="R4">GA</font><font class="R5">A</font><font class="R4">ATAGTG</font><font class="R5">CTCAC</font><font class="R4">CG</font><font class="R5">TG</font><font class="R4">C</font><font class="R5">AC</font><font class="R4">T</font><font class="R5">TC</font><font class="R4">AC</font><font class="R5">CC</font><font class="R4">GG</font><font class="R5">ACG</font><font class="R4">CGGCGCGC</font><font class="R2">G</font><font class="R3">C</font><font class="R4">GT</font><font class="R3">G</font><font class="R2">G</font><font class="R4">TATGTGAAAC</font><font class="R2">G</font><font class="R3">G</font><font class="R4">AAAC</font><font class="R3">CT</font><font class="R4">GAGTG</font><font class="R3">T</font><font class="NC">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</font>&nbsp;&nbsp;&gt;&nbsp;&nbsp;<font class="AO">1:459880/1&#8209;97</font></CODE><BR><CODE><font class="NC">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</font><font class="R3">G</font><font class="R4">TTTTAA</font><font class="R3">A</font><font class="R4">CTC</font><font class="R3">AT</font><font class="R4">CATGATTTACAAA</font><font class="R3">G</font><font class="R4">AAATAGTGC</font><font class="R3">T</font><font class="R4">CACCGTGCACTTCACCCGGACGCGG</font><font class="R5">C</font><font class="R4">GCGC</font><font class="R3">G</font><font class="R5">CGT</font><font class="R4">GGTATG</font><font class="R3">T</font><font class="R4">GA</font><font class="R3">A</font><font class="R4">ACGGAAACCTGAG</font><font class="R3">TGT</font><font class="NC">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</font>&nbsp;&nbsp;&lt;&nbsp;&nbsp;<font class="AO">2:459880/97&#8209;1</font></CODE><BR>
<!-- Reads End -->
<CODE><font class=" 5">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</font></CODE><BR>

<!-- Reference Begin --><CODE><font class="A5">A</font><font class="C5">C</font><font class="G5">GG</font><font class="C5">C</font><font class="G5">G</font><font class="A5">A</font><font class="T5">T</font><font class="G5">G</font><font class="T5">T</font><font class="G5">G</font><font class="T5">T</font><font class="A5">A</font><font class="T5">T</font><font class="A5">AA</font><font class="T5">T</font><font class="A5">AA</font><font class="G5">G</font><font class="C5">CCC</font><font class="G5">G</font><font class="T5">T</font><font class="A5">A</font><font class="T5">T</font><font class="C5">C</font><font class="A5">AA</font><font class="G5">GG</font><font class="C5">C</font><font class="T5">T</font><font class="C5">C</font><font class="T5">T</font><font class="A5">A</font><font class="T5">TTT</font><font class="C5">C</font><font class="G5">G</font><font class="A5">A</font><font class="T5">T</font><font class="A5">AA</font><font class="T5">T</font><font class="C5">C</font><font class="A5">A</font><font class="C5">C</font><font class="A5">A</font><font class="G5">G</font><font class="A5">A</font><font class="C5">C</font><font class="G5">G</font><font class="T5">T</font><font class="A5">AA</font><font class="G5">G</font><font class="A5">A</font><font class="T5">T</font><font class="A5">A</font><font class="C5">C</font><font class="T5">T</font><font class="C5">C</font><font class="A5">A</font><font class="T5">T</font><font class="G5">GG</font><font class="C5">C</font><font class="T5">T</font><font class="C5">C</font><font class="A5">AA</font><font class="G5">GG</font><font class="T5">T</font><font class="A5">A</font><font class="C5">C</font><font class="G5">G</font><font class="C5">C</font><font class="T5">TTT</font><font class="A5">A</font><font class="T5">T</font><font class="A5">A</font><font class="T5">TT</font><font class="G5">G</font><font class="T5">TTT</font><font class="C5">C</font><font class="T5">T</font><font class="G5">G</font><font class="C5">CCCCC</font><font class="A5">A</font><font class="G5">G</font><font class="T5">T</font><font class="G5">GG</font><font class="C5">C</font><font class="G5">G</font><font class="C5">C</font><font class="G5">GGG</font><font class="T5">T</font><font class="A5">AAA</font><font class="T5">T</font><font class="C5">CC</font><font class="A5">A</font><font class="G5">G</font><font class="C5">CC</font><font class="T5">T</font><font class="G5">G</font><font class="A5">A</font><font class="T5">TT</font><font class="C5">C</font><font class="A5">A</font><font class="G5">GG</font><font class="C5">C</font><font class="T5">TTT</font><font class="A5">A</font><font class="T5">TT</font><font class="A5">AAAAA</font><font class="C5">CCC</font><font class="A5">AA</font><font class="C5">CC</font><font class="G5">G</font><font class="T5">TT</font><font class="G5">G</font><font class="T5">T</font><font class="A5">A</font><font class="T5">T</font><font class="G5">G</font><font class="A5">A</font><font class="C5">C</font><font class="A5">A</font><font class="C5">C</font><font class="T5">T</font><font class="C5">C</font><font class="A5">A</font><font class="G5">GG</font><font class="T5">TTT</font><font class="C5">CC</font><font class="G5">G</font><font class="T5">TTT</font><font class="C5">C</font><font class="A5">A</font><font class="C5">C</font><font class="A5">A</font><font class="T5">T</font><font class="A5">A</font><font class="C5">CC</font><font class="A5">A</font><font class="C5">C</font><font class="G5">G</font><font class="C5">C</font><font class="G5">G</font><font class="C5">C</font><font class="G5">G</font><font class="C5">C</font><font class="G5">G</font><font class="C5">CC</font><font class="G5">G</font><font class="C5">C</font><font class="G5">G</font><font class="T5">T</font><font class="C5">CC</font><font class="G5">GGG</font><font class="T5">T</font><font class="G5">G</font><font class="A5">AA</font><font class="G5">G</font><font class="T5">T</font><font class="G5">G</font><font class="C5">C</font><font class="A5">A</font><font class="C5">C</font><font class="G5">GG</font><font class="T5">T</font><font class="G5">G</font><font class="A5">A</font><font class="G5">G</font><font class="C5">C</font><font class="A5">A</font><font class="C5">C</font><font class="T5">T</font><font class="A5">A</font><font class="T5">TTT</font><font class="C5">C</font><font class="T5">TTT</font><font class="G5">G</font><font class="T5">T</font><font class="A5">AAA</font><font class="T5">T</font><font class="C5">C</font><font class="A5">A</font><font class="T5">T</font><font class="G5">G</font><font class="A5">A</font><font class="T5">T</font><font class="G5">G</font><font class="A5">A</font><font class="G5">G</font><font class="T5">TTT</font><font class="NC">&#8209;&#8209;&#8209;&#8209;&#8209;&#8209;&#8209;&#8209;&#8209;&#8209;&#8209;&#8209;&#8209;&#8209;&#8209;&#8209;&#8209;&#8209;&#8209;&#8209;&#8209;&#8209;&#8209;&#8209;&#8209;&#8209;&#8209;&#8209;&#8209;&#8209;&#8209;&#8209;&#8209;&#8209;&#8209;&#8209;&#8209;&#8209;&#8209;&#8209;&#8209;&#8209;&#8209;&#8209;&#8209;&#8209;&#8209;&#8209;&#8209;&#8209;&#8209;&#8209;&#8209;&#8209;&#8209;&#8209;&#8209;&#8209;&#8209;&#8209;&#8209;&#8209;&#8209;&#8209;&#8209;&#8209;&#8209;&#8209;&#8209;&#8209;&#8209;&#8209;&#8209;&#8209;&#8209;&#8209;&#8209;&#8209;&#8209;&#8209;&#8209;&#8209;&#8209;&#8209;&#8209;&#8209;&#8209;&#8209;&#8209;&#8209;&#8209;&#8209;&#8209;&#8209;&#8209;&#8209;&#8209;&#8209;&#8209;&#8209;&#8209;&#8209;&#8209;&#8209;&#8209;&#8209;&#8209;&#8209;&#8209;&#8209;&#8209;&#8209;&#8209;&#8209;&#8209;&#8209;&#8209;&#8209;&#8209;&#8209;&#8209;&#8209;&#8209;&#8209;&#8209;&#8209;&#8209;&#8209;&#8209;&#8209;&#8209;&#8209;&#8209;&#8209;&#8209;&#8209;&#8209;&#8209;&#8209;&#8209;&#8209;&#8209;&#8209;&#8209;&#8209;&#8209;&#8209;&#8209;&#8209;&#8209;&#8209;&#8209;&#8209;&#8209;&#8209;&#8209;&#8209;&#8209;&#8209;&#8209;&#8209;&#8209;&#8209;&#8209;&#8209;&#8209;&#8209;&#8209;&#8209;&#8209;&#8209;&#8209;&#8209;&#8209;&#8209;&#8209;&#8209;&#8209;&#8209;&#8209;&#8209;&#8209;&#8209;&#8209;&#8209;&#8209;&#8209;&#8209;&#8209;&#8209;&#8209;&#8209;&#8209;&#8209;&#8209;&#8209;&#8209;&#8209;&#8209;&#8209;&#8209;&#8209;&#8209;&#8209;&#8209;&#8209;&#8209;&#8209;&#8209;&#8209;&#8209;&#8209;&#8209;&#8209;&#8209;&#8209;&#8209;&#8209;&#8209;&#8209;&#8209;&#8209;&#8209;&#8209;&#8209;&#8209;&#8209;&#8209;&#8209;&#8209;&#8209;&#8209;&#8209;&#8209;&#8209;&#8209;&#8209;&#8209;&#8209;&#8209;&#8209;&#8209;&#8209;&#8209;&#8209;&#8209;&#8209;</font>&nbsp;&nbsp;&gt;&nbsp;&nbsp;<font class="NC">NC_016810/3954347&#8209;3954597</font></CODE><BR><CODE><font class="NC">&#8209;&#8209;&#8209;&#8209;&#8209;&#8209;&#8209;&#8209;&#8209;&#8209;&#8209;&#8209;&#8209;&#8209;&#8209;&#8209;&#8209;&#8209;&#8209;&#8209;&#8209;&#8209;&#8209;&#8209;&#8209;&#8209;&#8209;&#8209;&#8209;&#8209;&#8209;&#8209;&#8209;&#8209;&#8209;&#8209;&#8209;&#8209;&#8209;&#8209;&#8209;&#8209;&#8209;&#8209;&#8209;&#8209;&#8209;&#8209;&#8209;&#8209;&#8209;&#8209;&#8209;&#8209;&#8209;&#8209;&#8209;&#8209;&#8209;&#8209;&#8209;&#8209;&#8209;&#8209;&#8209;&#8209;&#8209;&#8209;&#8209;&#8209;&#8209;&#8209;&#8209;&#8209;&#8209;&#8209;&#8209;&#8209;&#8209;&#8209;&#8209;&#8209;&#8209;&#8209;&#8209;&#8209;&#8209;&#8209;&#8209;&#8209;&#8209;&#8209;&#8209;&#8209;&#8209;&#8209;&#8209;&#8209;&#8209;&#8209;&#8209;&#8209;&#8209;&#8209;&#8209;&#8209;&#8209;&#8209;&#8209;&#8209;&#8209;&#8209;&#8209;&#8209;&#8209;&#8209;&#8209;&#8209;&#8209;&#8209;&#8209;&#8209;&#8209;&#8209;&#8209;&#8209;&#8209;&#8209;&#8209;&#8209;&#8209;&#8209;&#8209;&#8209;&#8209;&#8209;&#8209;&#8209;&#8209;&#8209;&#8209;&#8209;&#8209;&#8209;&#8209;&#8209;&#8209;&#8209;&#8209;&#8209;&#8209;&#8209;&#8209;&#8209;&#8209;&#8209;&#8209;&#8209;&#8209;&#8209;&#8209;&#8209;&#8209;&#8209;&#8209;&#8209;&#8209;&#8209;&#8209;&#8209;&#8209;&#8209;&#8209;&#8209;&#8209;&#8209;&#8209;&#8209;&#8209;&#8209;&#8209;&#8209;&#8209;&#8209;&#8209;&#8209;&#8209;&#8209;&#8209;&#8209;&#8209;&#8209;&#8209;&#8209;&#8209;&#8209;&#8209;&#8209;&#8209;&#8209;&#8209;&#8209;&#8209;&#8209;&#8209;&#8209;&#8209;&#8209;&#8209;&#8209;&#8209;&#8209;&#8209;&#8209;&#8209;&#8209;&#8209;&#8209;&#8209;&#8209;&#8209;&#8209;&#8209;&#8209;&#8209;&#8209;&#8209;&#8209;&#8209;&#8209;&#8209;&#8209;&#8209;&#8209;&#8209;&#8209;&#8209;&#8209;&#8209;&#8209;&#8209;&#8209;&#8209;&#8209;&#8209;&#8209;&#8209;gttt</font><font class="T5">T</font><font class="A5">AAA</font><font class="C5">C</font><font class="T5">T</font><font class="C5">C</font><font class="A5">A</font><font class="T5">T</font><font class="C5">C</font><font class="A5">A</font><font class="T5">T</font><font class="G5">G</font><font class="A5">A</font><font class="T5">TTT</font><font class="A5">A</font><font class="C5">C</font><font class="A5">AAA</font><font class="G5">G</font><font class="A5">AAA</font><font class="T5">T</font><font class="A5">A</font><font class="G5">G</font><font class="T5">T</font><font class="G5">G</font><font class="C5">C</font><font class="T5">T</font><font class="C5">C</font><font class="A5">A</font><font class="C5">CC</font><font class="G5">G</font><font class="T5">T</font><font class="G5">G</font><font class="C5">C</font><font class="A5">A</font><font class="C5">C</font><font class="T5">TT</font><font class="C5">C</font><font class="A5">A</font><font class="C5">CCC</font><font class="G5">GG</font><font class="A5">A</font><font class="C5">C</font><font class="G5">G</font><font class="C5">C</font><font class="G5">GG</font><font class="C5">C</font><font class="G5">G</font><font class="C5">C</font><font class="G5">G</font><font class="C5">C</font><font class="G5">G</font><font class="C5">C</font><font class="G5">G</font><font class="T5">T</font><font class="G5">GG</font><font class="T5">T</font><font class="A5">A</font><font class="T5">T</font><font class="G5">G</font><font class="T5">T</font><font class="G5">G</font><font class="A5">AAA</font><font class="C5">C</font><font class="G5">GG</font><font class="A5">AAA</font><font class="C5">CC</font><font class="T5">T</font><font class="G5">G</font><font class="A5">A</font><font class="G5">G</font><font class="T5">T</font><font class="G5">G</font><font class="T5">T</font><font class="C5">C</font><font class="A5">A</font><font class="T5">T</font><font class="A5">A</font><font class="C5">C</font><font class="A5">AA</font><font class="C5">C</font><font class="G5">GG</font><font class="T5">TT</font><font class="G5">GGG</font><font class="T5">TTTTT</font><font class="A5">AA</font><font class="T5">T</font><font class="A5">AAA</font><font class="G5">G</font><font class="C5">CC</font><font class="T5">T</font><font class="G5">G</font><font class="A5">AA</font><font class="T5">T</font><font class="C5">C</font><font class="A5">A</font><font class="G5">GG</font><font class="C5">C</font><font class="T5">T</font><font class="G5">GG</font><font class="A5">A</font><font class="T5">TTT</font><font class="A5">A</font><font class="C5">CCC</font><font class="G5">G</font><font class="C5">C</font><font class="G5">G</font><font class="C5">CC</font><font class="A5">A</font><font class="C5">C</font><font class="T5">T</font><font class="G5">GGGGG</font><font class="C5">C</font><font class="A5">A</font><font class="G5">G</font><font class="A5">AAA</font><font class="C5">C</font><font class="A5">AA</font><font class="T5">T</font><font class="A5">A</font><font class="T5">T</font><font class="A5">AAA</font><font class="G5">G</font><font class="C5">C</font><font class="G5">G</font><font class="T5">T</font><font class="A5">A</font><font class="C5">CC</font><font class="T5">TT</font><font class="G5">G</font><font class="A5">A</font><font class="G5">G</font><font class="C5">CC</font><font class="A5">A</font><font class="T5">T</font><font class="G5">G</font><font class="A5">A</font><font class="G5">G</font><font class="T5">T</font><font class="A5">A</font><font class="T5">T</font><font class="C5">C</font><font class="T5">TT</font><font class="A5">A</font><font class="C5">C</font><font class="G5">G</font><font class="T5">T</font><font class="C5">C</font><font class="T5">T</font><font class="G5">G</font><font class="T5">T</font><font class="G5">G</font><font class="A5">A</font><font class="T5">TT</font><font class="A5">A</font><font class="T5">T</font><font class="C5">C</font><font class="G5">G</font><font class="A5">AAA</font><font class="T5">T</font><font class="A5">A</font><font class="G5">G</font><font class="A5">A</font><font class="G5">G</font><font class="C5">CC</font><font class="T5">TT</font><font class="G5">G</font><font class="A5">A</font><font class="T5">T</font><font class="A5">A</font><font class="C5">C</font><font class="G5">GGG</font><font class="C5">C</font><font class="T5">TT</font><font class="A5">A</font><font class="T5">TT</font><font class="A5">A</font><font class="T5">T</font><font class="A5">A</font><font class="C5">C</font><font class="A5">A</font><font class="C5">C</font><font class="A5">A</font><font class="T5">T</font><font class="C5">C</font>&nbsp;&nbsp;&lt;&nbsp;&nbsp;<font class="NC">NC_016810/3954598&#8209;3954352</font></CODE><BR>
<!-- Reference End -->

</td></tr></table>

<!-- Legend Begin --><br><table border="0" cellspacing="1" cellpadding="3" style="font-size:10pt"><tr><th align="left">Alignment Legend</th></tr><tr ><td >Aligned&nbsp;base&nbsp;mismatch/match&nbsp;(shaded&nbsp;by&nbsp;quality&nbsp;score):&nbsp;<CODE><font class="A0">A</font><font class="T0">T</font><font class="C0">C</font><font class="G0">G</font><font class="NC">/</font><font class="R0">ATCG</font></CODE><CODE>&nbsp;&lt;&nbsp;3&nbsp;&le;&nbsp;</CODE><CODE><font class="A1">A</font><font class="T1">T</font><font class="C1">C</font><font class="G1">G</font><font class="NC">/</font><font class="R1">ATCG</font></CODE><CODE>&nbsp;&lt;&nbsp;23&nbsp;&le;&nbsp;</CODE><CODE><font class="A2">A</font><font class="T2">T</font><font class="C2">C</font><font class="G2">G</font><font class="NC">/</font><font class="R2">ATCG</font></CODE><CODE>&nbsp;&lt;&nbsp;29&nbsp;&le;&nbsp;</CODE><CODE><font class="A3">A</font><font class="T3">T</font><font class="C3">C</font><font class="G3">G</font><font class="NC">/</font><font class="R3">ATCG</font></CODE><CODE>&nbsp;&lt;&nbsp;33&nbsp;&le;&nbsp;</CODE><CODE><font class="A4">A</font><font class="T4">T</font><font class="C4">C</font><font class="G4">G</font><font class="NC">/</font><font class="R4">ATCG</font></CODE><CODE>&nbsp;&lt;&nbsp;40&nbsp;&le;&nbsp;</CODE><CODE><font class="A5">A</font><font class="T5">T</font><font class="C5">C</font><font class="G5">G</font><font class="NC">/</font><font class="R5">ATCG</font></CODE></td></tr><tr ><td >Unaligned&nbsp;base:&nbsp;<code>atcg</code>&nbsp;&nbsp;&nbsp;&nbsp;Masked&nbsp;matching&nbsp;base:&nbsp;<CODE><font class="R5">atcg</font></CODE>&nbsp;&nbsp;&nbsp;&nbsp;Alignment&nbsp;gap:&nbsp;<CODE><font class="NC">&#8209;</font></CODE>&nbsp;&nbsp;&nbsp;&nbsp;Deleted&nbsp;base:&nbsp;<CODE><font class="GAP">&#8209;</font></CODE></td></tr><tr><th align="left">Reads not counted as support for junction</th></tr><tr><td><font class="AO">read_name</font></code> Not counted due to insufficient overlap past the breakpoint.</td></tr><tr><td><font class="AP">read_name</font></code> Not counted due to not crossing MOB target site duplication.</td></tr></table>
<!-- Legend End -->

</body></html>